@media (max-width: 1200px) {
	.logo{
		margin-right: 20px;
	}
	.top-nav li a{
		padding: 10px;
	}
	.header .btn,
	.header .search,
	.header .lang{
		margin-left: 7px;
	}
	.hero-slider .left{
		padding-left: 20px;
	}
	.sol-item .hdl{
		font-size: 16px;
	}
	.sol-item .text{
		padding: 13px 20px;
	}
	.news-wrap .hdl br{
		display: none;
	}
	.news-wrap .text{
		padding: 20px;
	}
	.news-wrap p{
		height: 95px;
	}
	.news-wrap .video .text{
		width: 50%;
	}
	.nav-block .item{
		padding-right: 20px;
	}
	.way1,
	.way2,
	.proposal{
		padding: 20px;
	}
	.hero .slick-dots{
		right: -100px;
	}
	.benefits .item{
		padding-left: 30px;
		margin-bottom: 15px;
	}
	.reg-user .top-nav li a{
		padding-left: 19px;
		padding-right: 19px;
	}
	.graphic-item{
		padding: 20px;
	}
	.num{
		right: 5px;
	}
}

@media (max-width: 991px) {
	.header-fixed + .header-fixed-holder {
		height: 173px;
	}

	.logo{		
		width: 180px;
	}	
	.top-nav li a{
		padding: 10px 17px;
	}
	.info-btn{
		clear: left;
	}
	.head-btm{
		padding-bottom: 10px;
	}
	.hero-slider .title{
		font-size: 20px;
		line-height: normal;
		margin-bottom: 10px;
	}
	.hero .slick-dots{
		left: 45%;
	}
	.tab-content{
		padding: 20px 20px 0;
	}
	.sel-row{
		margin-bottom: 25px;
	}
	.complet{
		padding: 20px;
	}
	.enter-main .item,
	.way1,
	.way2{
		height: auto;
	}
	.enter-main{
		padding: 50px 0;
	}
	.hero .slick-dots{
		right: 0;
		bottom: -60px;
		left: 0;
		top: auto;
		text-align: center;
		padding-top: 0;
	}
	.hero .slick-dots li{
		display: inline-block;
		vertical-align: top;
		margin: 0 5px;
	}
	.hero .slick-dots:after,
	.hero .slick-dots:before{
		top: 0;
		bottom: auto;
		height: 1px;
		width: 60px;
	}
	.hero .slick-dots:after{
		left: 0;
	}
	.hero .slick-dots:before{
		right: 0;
		left: auto;
	}
	.hero p br{
		display: none;
	}
	.reg-user .head-btm{
		text-align: center;
	}	
	.reg-user .navbar-collapse{		
		/*width: 100%;*/
	}
	.reg-user .header .search{
		margin-top: 5px;
	}
	/*.reg-user .header .lang{
		margin-top: 8px;
	}*/
	.reg-user .logo{
		margin-bottom: 10px;
	}
	.table-wrap table tr th{
		padding: 10px;
		font-size: 11px;
	}
	.table-wrap table tr td{
		padding: 10px;
		font-size: 12px;
	}
	.structure{
		padding: 55px 0;
	}
	.graphic-item .headline{
		font-size: 20px;
		line-height: 22px;
		margin-bottom: 15px;
	}
	.graphic-menu li{
		line-height: normal;
		margin-bottom: 10px;
	}
	.graphic-menu li:after{
		top: 2px;
	}
	.operations-table{
		overflow: scroll;
	}
	.operations-table table tr th{
		width: 8% !important;
	}
}

@media (max-width: 767px) {
	.header-fixed + .header-fixed-holder {
		height: 85px;
	}

	.header .navbar-collapse{
		display: none !important;
	}
	.header .navbar-collapse.in{
		display: block !important;
	}
	.head-top{
		padding: 0;
	}
	.logo{
		margin: 15px 0 10px 0;
	}
	.top-nav{
		display: block;
		text-align: left;
		border-right: 0;
	}
	.top-nav li{
		display: block;
		border-left: 0;
		border-bottom: 1px solid #E9E9EB;
	}
	.top-nav li a{
		display: block;
		padding: 10px;
		height: auto;
		line-height: normal;
	}	
	.main-menu .item{
		padding-top: 80px;
	}
	.main-menu{
		padding: 30px 0 20px 0;
	}
	.headline, h1{
		font-size: 22px;
		margin-bottom: 15px;
	}
	.solutions{
		padding: 15px 0;
	}
	.invest-form{
		text-align: left;
		margin-bottom: 20px;
	}
	.invest-form .sel1,
	.invest-form .sel2{
		width: 100%;
	}
	.invest-form .txt{
		width: 100%;
		margin-right: 0;
	}
	.nav-tabs li a{
		margin: 0 0 5px 0 !important;
	}
	.selection{
		padding: 20px 0;
	}
	.news-wrap{
		padding: 20px 0 0 0;
	}
	.news-wrap .item{
		height: auto;
		margin-bottom: 10px;
	}
	.news-wrap .item .text{
		float: none;
		width: 100%;
		position: static;
		height: auto;
	}
	.news-wrap .item p{
		height: auto;
	}
	.nav-block{
		padding: 15px 0 0 0;
	}
	.nav-block .item{
		height: auto;
		padding: 20px 10px 20px 100px;
	}
	.nav-block .sending:after{
		left: 10px;
		top: 25px;
	}
	.nav-block .question:after{
		top: 10px;
		left: 15px;
	}
	.nav-block .title{
		font-size: 20px;
		margin-bottom: 10px;
	}
	.footer{
		padding: 10px 0;
	}
	.f-menu{
		margin-bottom: 10px;
		text-align: left;
	}
	.pif-menu li,
	.f-menu li{
		margin-bottom: 0;
	}
	.footer{
		text-align: center;
	}
	.footer .contact{
		display: inline-block;
		vertical-align: top;
		margin: 10px;
		padding-left: 30px;
		text-align: left;
		line-height: 18px;
	}
	.footer .contact span{
		font-size: 17px;
	}
	.footer .contact:after{
		top: 0px;
	}
	.footer .logo{
		display: inline-block;
		vertical-align: top;
		margin-bottom: 5px;
	}
	.head-top .logo{
		margin: 5px auto;
		display: block;
	}
	.head-top .text-right{
		text-align: center;
	}
	.main{
		padding: 20px 0;
	}
	.complet .send-btn{
		margin-bottom: 15px;
	}
	.small-footer{
		padding: 10px 0;
	}
	.small-footer,
	.small-footer .text-right{
		text-align: center;
	}
	.link:last-child{
		margin-bottom: 10px;
	}
	.proposal .title{
		font-size: 20px;
		margin-bottom: 15px;
	}
	.proposal ul li{
		font-size: 15px;
		line-height: normal;
		padding-left: 40px;
		margin-bottom: 10px;
	}
	.news-wrap .text .row{
		position: static;
	}
	.reg-user .head-btm{
		text-align: left;
	}
	.reg-user .header .menu-btn{
		float: none;		
	}
	.reg-user .header .search{
		margin-top: 17px;
	}
	.reg-user .header .lang{
		margin-top: 20px;
	}
	.reg-user .f-menu{
		font-size: 0;
		text-align: center;
		margin-bottom: 0;
		padding-top: 10px;
	}
	.reg-user .f-menu li{
		margin: 0 5px 5px;
		display: inline-block;
		vertical-align: top;
	}
	.reg-user .f-menu li a{
		font-size: 14px;
	}
	.table-wrap{
		overflow-x: scroll;
	}
	.table-wrap table tr th,
	.table-wrap table tr td{
		padding: 5px !important;
		font-size: 11px;
	}
	.table-wrap table tr td.hdl{
		padding-left: 20px !important;
	}
	.structure .table-wrap table tr th:first-child,
	.structure .table-wrap table tr td:first-child{
		padding-left: 25px !important;
		min-width: 200px;
	}
	tr.td-list td:first-child:before{
		left:10px;
	}
	.hide-tr-1 th:first-child:after, .hide-tr-1 td:first-child:after{
		left:8px;
	}
	.structure{
		padding: 20px 0;
	}
	.header .btn, .header .search, .header .lang{
		margin-left: 5px;
	}
	.hide-tr th:first-child:after{
		left: 0;
	}
	.hide-tr td:first-child:after{
		left: 5px;
	}
	.graphic-item .headline{
		text-align: center;
	}
	.graphics{
		padding: 20px 0 10px 0;
	}
	.graphic-item{
		height: auto;
		margin-bottom: 10px;
	}
	.table-nav,
	.table-nav .text-center{
		text-align: center;
	}
	.reports{
		padding: 20px 0;
	}
	.check-block .ch-label{
		margin-bottom: 5px;
	}
	.panel-body .text-right{
		text-align: left;
	}
	.message-menu li span:nth-child(2),
	.top-hdl span:nth-child(2){	
		width: 20%;
	}
	.message-menu li span:first-child,
	.top-hdl span:first-child{	
		width: 80%;
	}
	.btm-row,
	.btm-row .text-right{
		text-align: center;
	}
	.sel-btn,
	.save-btn{
		margin-top: 5px;
	}
	.modal-content .note{
		margin-bottom: 10px;
	}
	.modal-content .sel-btn{
		margin-bottom: 15px;
	}
	.modal-content .close{
		top: 10px;
		right: 10px;
	}
	.modal-dialog{
		margin-top: 15px;
	}
	.logo{
		width: 160px;
		margin-top: 20px;
	}
}

@media (max-width: 450px) {
	.solutions div[class^="col-"]{
		width: 100%;
	}
	.sol-item{
		margin-bottom: 15px;
	}
}